# BingMapsApi

#### BingMapsApi()
Core/BingMapsApi.js 16

Object for setting and retrieving the default Bing Maps API key. A Bing API key is only required if you are using `BingMapsImageryProvider` or `BingMapsGeocoderService`. You can create your own key at https://www.bingmapsportal.com/.

### Members

#### staticCesium.BingMapsApi.defaultKey : String
Core/BingMapsApi.js 24

The default Bing Maps API key to use if one is not provided to the constructor of an object that uses the Bing Maps API.